<!doctype html>
<html lang="en-gb" class="no-js">
<head>
<meta charset="utf-8">
<title>MTP Center in Kolkata</title>
<link rel="shortcut icon" href="images/favicon.webp" type="image/x-icon">
<meta name="author" content="">
<meta name="keywords" content="">
<meta name="description" content="">		
    
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" rel="stylesheet">
 <!--styles -->
<link href="css/bootstrap.css" rel="stylesheet">
<link rel="stylesheet" href="css/style.css" type="text/css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
<link rel="stylesheet" href="css/slick.css" />
<link href="https://cdn.jsdelivr.net/lightgallery/1.3.9/css/lightgallery.min.css" rel="stylesheet">
</head>
<body>
    
<div class="whatsapp_area">
    <a href="https://api.whatsapp.com/send?phone=+916290293613&amp;text=Hi there!" target="new" class="foot_wp"><i class="fa-brands fa-whatsapp"></i></a>
</div>

<div class="phone_area">
    <a href="tel:+91 6290293613" class="foot_phone"><i class="fa-solid fa-phone"></i></a>
</div>

<header class="head_nav" id="sticky-header">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-12">
                <a class="navbar-brand" href="index.html">
                    <img src="images/logo.webp" alt="">
                </a>
            </div>
            <div class="col-md-8 col-12">
                <ul>
                    <li class="nav-item">
                        <a class="nav-link" href="tel:+91 6290293613"><i class="fa-solid fa-phone"></i> +91 6290293613</a>
                    </li>
                    <li class="cont_area">
                        <a class="nav-link" href="#" data-bs-toggle="modal" data-bs-target="#exampleModal">Book Appointment</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>

<div class="modal fade quote_modal" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><i class="fa-solid fa-circle-xmark"></i></button>
            <div class="modal-body">
                <form action="thank-you.php" method="post">
                    <input type="text" class="form-control" name="name" title="Full Name" required placeholder="Full Name">
                    <input type="text" class="form-control" name="email" title="Email" required placeholder="Email">
                    <input type="text" class="form-control" name="number" title="Phone Number" required placeholder="Phone Number">
                    <textarea class="form-control" title="Message" name="text" required placeholder="Message"></textarea>
                    <button class="form_submit" name="submit" type="submit">Submit</button>
                </form>
            </div>
        </div>
    </div>
</div>

<section class="banner_area">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="banner_cont">
                    <h1>Safe MTP Center in Kolkata</h1>
                    <div class="btn_arra">
                        <a href="#"><i class="fa-solid fa-phone-volume"></i> Call Now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="counter_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="counter_area">
                    <div class="row" id="counter">
                        <div class="col-md-3 col-6">
                            <div class="counter_section wow fadeInDown" data-wow-delay="0.1s">
                                <div class="counter_img">
                                    <i class="fa-solid fa-truck-medical"></i>
                                </div>
                                <h4>Patients</h4>
                                <span class="count" data-count="200">0</span>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <div class="counter_section wow fadeInDown" data-wow-delay="0.2s">
                                <div class="counter_img">
                                    <i class="fa-solid fa-city"></i>
                                </div>
                                <h4>Cities</h4>
                                <span class="count" data-count="40">0</span>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <div class="counter_section counter_section2 wow fadeInDown" data-wow-delay="0.3s">
                                <div class="counter_img">
                                    <i class="fa-solid fa-user-doctor"></i>
                                </div>
                                <h4>Doctors</h4>
                                <span class="count" data-count="400">0</span>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <div class="counter_section counter_section3 wow fadeInDown" data-wow-delay="0.4s">
                                <div class="counter_img">
                                    <i class="fa-solid fa-hospital"></i>
                                </div>
                                <h4>Hospitals</h4>
                                <span class="count" data-count="700">0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="benefits_area">
    <div class="container">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <div class="benefit_box">
                    <h2>Benefits of Procedure</h2>
                    <ul>
                        <li><strong>20 mins</strong> procedure, Discharge in <strong>3 hrs</strong></li>
                        <li>No bleeding, No pain, No side-effects</li>
                        <li>Parental / Spousal <strong>consent is not</strong> required</li>
                        <li>All <strong>adult</strong> women <strong>(married/unmarried)</strong> can avail</li>
                        <li>100% success rate</li>
                    </ul>
                </div>
                <div class="benefit_box benefit_box2">
                    <h2>Why we are?</h2>
                    <ul>
                        <li><strong>Free consultation</strong> and affordable rates</li>
                        <li><strong>No cost EMI, No down payment</strong></li>
                        <li>Certified, Experienced doctors</li>
                        <li>Safest MTP Center in Kolkata</li>
                        <li>100% confidential and safe</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="faq_area">
    <div class="container">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <h3>Frequently Asked Questions</h3>
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                      <h2 class="accordion-header">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Will I get any cut or incision by MTP procedure?
                        </button>
                      </h2>
                      <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            No, procedure does not leave any cut/incision/scar/wound. You will not get any marks as it's a vaginal procedure.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Does In-Clinic MTP have long-term side effects?
                        </button>
                      </h2>
                      <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            In-clinic MTP procedures are common and effective, and millions of people have gotten these MTPs safely. Unless there is a rare and serious complication that’s not treated, there is no risk to your future pregnancies or to your overall health.
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Is MTP legal?
                        </button>
                      </h2>
                      <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            Yes, it is 100% legal before 20 weeks of Pregnancy.
                        </div>
                      </div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</section>

<section class="footer_area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h3>Need Help?</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <div class="footer_button">
                    <a href="tel:+91 6290293613"><i class="fa-solid fa-phone-volume"></i> Talk to an Expert for Free </a>
                    <a href="#" data-bs-toggle="modal" data-bs-target="#exampleModal">Book Free Appointment</a>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="copy_area">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <p>© Copyrights 2023 Gynaecare | All rights reserved.</p>
            </div>
            <div class="col-md-6 copy_right">
                <p>Designed & Marketed by <a href="https://dgturn.com/" target="new">DGTurn</a></p>
            </div>
        </div>
    </div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.js"></script>
<script src="js/wow.js"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.6.14/js/lightgallery-all.min.js'></script>
<script src="js/custom.js"></script> 

</body>
</html>